commit 4358c5c519db29c3afe9a7703ef6eb69cb2103ab
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Nov 12 00:23:41 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index bab76bdd4cf..5d50340c805 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2024-11-11  Haochen Jiang  <haochen.jiang@intel.com>
+
+	* common/config/i386/cpuinfo.h (get_intel_cpu): Add new model
+	number for Arrow Lake.
+
 2024-11-09  Torbjörn SVENSSON  <torbjorn.svensson@foss.st.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 31b8ebf7ebe..353869c3cba 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241111
+20241112
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index d89c61cb30f..94837d69d55 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,14 @@
+2024-11-11  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2024-11-08  Jonathan Wakely  <jwakely@redhat.com>
+
+	* include/bits/hashtable_policy.h (_Insert_base::try_emplace):
+	Do not define for C++11 and C++14.
+	* include/debug/map.h (try_emplace): Use feature test macro.
+	* include/debug/unordered_map (try_emplace): Likewise.
+	* testsuite/17_intro/names.cc: Define try_emplace before C++17.
+
 2024-11-04  Jakub Jelinek  <jakub@redhat.com>
 
 	Backported from master:

